print("bodymagicBullet")
<DOCTYPE PY>
<PY>
<head>
<execute>com.tencent.tmgp.pubgmhd<"execute">

print("bodymagicBullet") <higher>
<PY>com.tencent.tmgp.pubgmhd<PY>

<Impact of action="99+">
<Operating mode="shoot"role="Shootinghit"target="head">

Your name: <types of="bodymagicBullet"File Trigger Name=<Shooting hit><PY>
<input type="bodymagicBullet"value="Shootinghithead"
<circulate>
</body>
</PY>